{
  "HomePage": {
    "SEO": {
      "title": "خدمات الأفق المتقدمة شمم",
      "description": "خدمات الأفق المتقدمة شمم تقدم حلول سلاسل التوريد بالجملة للمنظفات والمواد الغذائية بجودة عالية وتركز على التميز والموثوقية"
    },
    "AboutUs": {
      "brandName": "خدمات الأفق المتقدمة شمم",
      "description": [
        "شريككم الموثوق لحلول سلاسل التوريد بالجملة",
        "خدمات الأفق المتقدمة هي شركة تجارية رائدة متخصصة في حلول سلاسل التوريد بالجملة لمجموعة متنوعة من المنتجات، بما في ذلك المنظفات عالية الجودة والمواد الغذائية مع سنوات من الخبرة والعلاقات الواسعة في الصناعة، نفخر بالتزامنا بالتميز والموثوقية ورضا عملائكم",
        "في AHS، نفهم تعقيدات سلسلة التوريد ونسعى لتبسيط العملية لشركائكم شبكتنا الواسعة من الموردين والمصنعين تمكننا من الحصول على منتجات عالية الجودة بأسعار تنافسية، مما يضمن لكم الحصول على أفضل قيمة لاستثماركم"
      ]
    },
    "Sides": {
      "title": "اكتشفوا خبراتنا",
      "fmcg": {
        "title": "FMCG",
        "subtitle": "السلع الاستهلاكية سريعة الحركة",
        "description": "قسم السلع الاستهلاكية سريعة الحركة لدينا متخصص في توزيع وتسويق المنتجات الاستهلاكية اليومية نضمن سرعة دوران المنتجات، وسلاسل توريد فعالة، واستراتيجيات تسويقية مبتكرة لتلبية الطلبات المتغيرة باستمرار للمستهلكين"
      },
      "construction": {
        "title": "الإنشاءات",
        "subtitle": "نبني المستقبل",
        "description": "ذراع الإنشاءات لدينا مكرس لخلق بنية تحتية دائمة وحلول بناء مبتكرة من المشاريع السكنية إلى المجمعات التجارية، نقدم الخبرة والجودة والاستدامة في كل مشروع بناء"
      }
    },
    "products": {
      "title": [
        "منتجات Active",
        "الإنشاءات"
      ]
    }
  },
  "Footer": {
    "address": "مسقط، السيب، موالح الشمالية، شارع الموج، رقم المجمع ٣٥٨، رقم المبنى ١/٢٠٣، مكتب رقم ٥٣، صندوق البريد: ٥٧ء"
  },
  "PLP": {
    "title": "المنتجات",
    "subtitle": "استكشفوا مجموعتنا من المنتجات",
    "filter": {
      "title": "المرشحات",
      "categories": "الفئات",
      "brands": "العلامات التجارية"
    }
  },
  "PDP": {
    "contactUs": "اتصلوا بنا",
    "home": "الصفحة الرئيسية",
    "productDetails": "تفاصيل المنتج",
    "productDescription": "وصف المنتج",
    "productSpecification": "مواصفات المنتج",
    "productRelated": "المنتجات ذات الصلة"
  },
  "ContactModal": {
    "title": "اتصلوا بنا",
    "email": "البريد الإلكتروني",
    "emailPlaceholder": "أدخلوا بريدكم الإلكتروني",
    "company": "الشركة",
    "companyPlaceholder": "أدخلوا اسم شركتكم",
    "message": "الرسالة",
    "messagePlaceholder": "أدخلوا رسالتكم",
    "sendButton": "إرسال الرسالة",
    "closeButton": "إغلاق",
    "error": {
      "fillAllFields": "يرجى ملء جميع الحقول",
      "invalidEmail": "يرجى إدخال عنوان بريد إلكتروني صالح"
    },
    "success": "تم إرسال الرسالة بنجاح",
    "cta": "اتصلوا بنا"
  },
  "Utils": {
    "showMoreLink": "عرض المزيد",
    "moreDetail": "المزيد من التفاصيل"
  }
}
